/*--------------------------------------------------------------

# Top Header Slider css start- Desktop

--------------------------------------------------------------*/

.top-slider-bg {
    width: 100%;
}

.top-slider-bg img {
    width: 100%;
    height: 100%;
}

.contact-from-bx {
    background: #fff;
    width: 70%;
    padding: 0px;
    box-shadow: 0px 5px 8px 2px rgb(0 0 0 / 9%);
    margin: auto;
    height: auto;
    border-radius: 3px;
    margin-top: -149px;
    z-index: 1;
    position: relative;
    padding: 30px 60px;
}

.contact-title {
    text-transform: uppercase;
    font-size: 36px;
    font-weight: 600;
    padding: 4px 0 0 0;
    color: #232628;
}

.contact-form {
    display: flex;
    justify-content: space-between;
    margin-top: 30px;
}

.left-input {
    width: 57%;
    height: auto;
}

.left-input ul {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

.left-input ul li {
    width: 48%;
    height: 100px;
}

.left-input ul li .from-group label,
.right-msg ul li .from-group label {
    padding-bottom: 8px;
    color: #767575;
    font-weight: 400 !important;
    font-size: 12px;
}

.left-input ul li input.input-box {
    height: 48px;
    background: #eceff3;
}

.right-msg {
    width: 39%;
}

.right-msg ul li textarea.input-box {
    min-height: 148px;
}

.contact-checkbx {
    display: flex;
}

.check-box {
    width: 61%;
    display: flex;
    align-items: center;
}

.check-box .checkbx {
    padding: 0 0 0 31px;
    margin: 0px;
    line-height: 22px;
}

.checkmark {
    background-color: #eef0f4;
    border: 1px solid #eef0f4;
}

button.btn-submit {
    padding: 10px 34px;
    border-radius: 3px;
    font-weight: 400;
}

.left-input ul li input.input-box::placeholder {
    color: #b1b3b9;
    font-weight: 300;
    font-family: Roboto;
}

.right-msg ul li textarea.input-box::placeholder {
    color: #b1b3b9;
    font-weight: 300;
    font-family: Roboto;
}


/* Address Box */

.address-bx {
    height: auto;
    background: #fff;
    width: 70%;
    margin: auto;
    margin-top: 60px;
    display: flex;
    justify-content: space-between;
}

.address-text {
    width: 49%;
    height: auto;
}

.address-title {
    font-size: 24px;
    font-weight: 700;
    padding: 16px 0 0 0;
    color: #232628;
}

.address-text p {
    padding: 13px 0;
    margin: 0px;
    line-height: 28px;
    font-size: 16px;
    color: #66686c;
}

p.phone-no {
    color: #000;
    font-weight: 700;
    font-size: 28px;
}

p.phone-no span {
    color: #f7901e;
}

p.phone-no a {
    fill: #f7901e;
    font-size: 16px;
    font-weight: 400;
    display: flex;
    align-items: center;
    padding: 8px 0 0 3px;
    color: #66686c;
}

p.phone-no a svg {
    margin: 0 10px 0 0;
}

.follow-us {
    display: flex;
    align-items: center;
}

.follow-us p {
    padding: 0 20px 0 0;
}

.map-bx {
    width: 49%;
    height: auto;
    margin-bottom: 60px;
}


/*--------------------------------------------------------------
# Responsive-Css
--------------------------------------------------------------*/

@media (max-width:1199px) {
    .contact-from-bx {
        width: 90%;
        margin-top: 30px;
        padding: 30px;
    }
    .address-bx {
        width: 90%;
    }
}

@media (max-width:991px) {
    .contact-from-bx {
        padding: 30px;
    }
    .contact-title {
        font-size: 30px;
    }
    p.phone-no {
        font-size: 24px;
    }
}

@media (max-width:767px) {
    .contact-from-bx {
        width: 100%;
        margin-top: 20px;
    }
    .address-bx {
        width: 100%;
    }
    .top-slider-bg img {
        height: 120px;
        object-fit: cover;
    }
    .contact-title {
        font-size: 22px;
    }
}

@media (max-width:575px) {
    .contact-from-bx {
        padding: 15px;
        margin-top: 0;
    }
    .contact-form,
    .address-bx {
        display: block;
    }
    .left-input,
    .right-msg,
    button.btn-submit,
    .address-text,
    .map-bx {
        width: 100%;
    }
    .left-input ul li {
        width: 100%;
        height: auto;
        margin-bottom: 10px;
    }
    .contact-title {
        font-size: 24px;
    }
    .contact-checkbx {
        display: block;
        margin: 10px 0;
    }
    .check-box {
        width: 100%;
        display: block;
        margin: 0 0 10px;
    }
    .address-text p {
        line-height: 26px;
        font-size: 14px;
        text-align: justify;
    }
    .map-bx {
        margin: 34px 0;
    }
    p.phone-no {
        font-size: 18px;
    }
}